package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #664704 reported by Alexandre Demers on 2010-10-21
8
This bug affects 2 people
Affects Status Importance Assigned to Milestone
alsa-utils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: alsa-utils

I just let hte update manager do its trick and I received an error telling me alsa-utils to update properly

1) Ubuntu 10.10 64bit
2) package alsa-utils 1.0.23-2ubuntu3.3
3) I should install without error.
4) I received an error

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: alsa-utils 1.0.23-2ubuntu3.3
Uname: Linux 2.6.36 x86_64
Architecture: amd64
Date: Thu Oct 21 14:56:10 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release Candidate amd64 (20100928)
SourcePackage: alsa-utils
Title: package alsa-utils 1.0.23-2ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Alexandre Demers (oxalin) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers